var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/_global-error/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__2ca3b0cb._.js")
R.c("server/chunks/ssr/_2386987e._.js")
R.c("server/chunks/ssr/75583_next_dist_16e6d0ba._.js")
R.c("server/chunks/ssr/[root-of-the-server]__23489641._.js")
R.c("server/chunks/ssr/[root-of-the-server]__b0b3fb88._.js")
R.c("server/chunks/ssr/75583_next_dist_4c733e4d._.js")
R.c("server/chunks/ssr/75583_next_dist_8a8daacc._.js")
R.c("server/chunks/ssr/node_modules__pnpm_4338b5b3._.js")
R.c("server/chunks/ssr/4b6e4_@opentelemetry_api_build_esm_index_d9c17d12.js")
R.c("server/chunks/ssr/75583_next_dist_compiled_@opentelemetry_api_index_8dab564e.js")
R.c("server/chunks/ssr/packages_web_src_app_c3ee301a._.js")
R.c("server/chunks/ssr/packages_web__next-internal_server_app__global-error_page_actions_7e8b93b2.js")
R.m(22743)
module.exports=R.m(22743).exports
